Announcement

Collapse
No announcement yet.

Installation Centreon sur Debian Etch amd64

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • elesouef
    replied
    http://wiki.oreon-project.org/index....1.4-DebianEtch !

    Superbe doc. Tout c'est passé impecablement bien. Merci beaucoup.

    Leave a comment:


  • WAtt
    replied
    Salut,

    Si tu veux avoir un maximum d'information, utilise la commande dpkg

    Tu listes tous les paquets nagios

    Code:
    dpkg -l | grep nagios
    Et tu regardes le contenu du paquet (comprendre l'install sur la machine) avec cette commande

    Code:
    dpkg -L nagios2
    Bon courage
    WAtt

    Leave a comment:


  • elesouef
    replied
    Juste une question, lorsque Nagios est installé via APT, qu'est-ce qui est à reprendre comme repertoire d'installation pour Nagios ?
    Il y en a un peu partout en fait...

    Leave a comment:


  • WAtt
    replied
    heu ma signature .... ah oui, pas remis a jour (pas eu le temps d'upgrade tout ca et faire les tests nécessaire..

    Leave a comment:


  • elesouef
    replied
    En même temps vu ta signature, je me doute que ca doit pouvoir ce faire... Tu me confirmes ?

    Leave a comment:


  • elesouef
    replied
    Effectivement Nagio 2.9 est en testing.

    Bon. Pourquoi pas mais je ne sais pas si j'ai réellement besoin des fonctionnalités de nagios 2.9.

    Est-ce problématique si j'opte pour Nagios 2.6 ?

    Merci.

    Leave a comment:


  • WAtt
    replied
    Salut,

    Tu as été voir sur les dépots testing ou unstable quel était la version en cours ?

    Si la version est plus récente, installe celle que tu veux.
    Pour le changelog, regarde sur le site de nagios

    Bon courage
    WAtt

    Leave a comment:


  • elesouef
    started a topic Installation Centreon sur Debian Etch amd64

    Installation Centreon sur Debian Etch amd64

    Bonjour,

    Une simple question :

    En debian etch amd64, on ne peut installer (sans tricher...) que Nagios 2.6-2 et Nagios-plugins 1.4.5-1.

    Cela pose-t-il un souci ? Est-ce réellement problématique ou alors est-ce seulement une perte de fonctionnalités ?

    Sachant que Nagios 2.6 devrait me suffir au niveae des fonctionnalités.

    Merci pour vos réponses.
Working...
X